LuckPermsLock 1.0

A simple plugin to protect your server.

  1. TSGSamu18
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    Languages Supported:
    All messages configurable
    Bye